> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Retrieve a List of Profiles

> GET /profiles



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}



### Query parameters

- **fields** (string)
  extra information of each profile on the list

- **limit** (number)
  maximum count of the profile list

- **offset** (number)
  skip that many profiles before beginning to return



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **id** (number)

- **name** (string)

- **global_id** (string)

- **version** (number)

- **address1** (string)

- **address2** (string)

- **city** (string)

- **zip** (string)

- **state** (string)

- **country** (string)

- **phone** (string)

- **fax** (string)

- **email** (string)

- **max_user** (number)

- **max_page** (number)

- **is_active** (boolean)

- **created_date** (string)

- **type** (number)

- **support_hours** (number)

- **time_zone** (string)



[Powered by Bump.sh](https://bump.sh)
